/*ホーム背景*/
body{
	background-image:url("../images/haikei01.jpg"),url("../images/haikei02.jpg");
	background-repeat:no-repeat,repeat-x;
	background-attachment:scroll,scroll;
	background-position:center -130px,bottom;
}

/*ページ全体　中央へ*/
#page {
	width:900px;
	margin:0 auto;
}

/*ヘッダー*/
header {
	border-bottom:5px double #A38B78;
	margin-bottom:20px;
}

/*ヘッダー imags*/
header img{
	margin:20px 0px 0px -35px;
	width:400px;
}

/*タイトルのフロート*/
#title02{
	float: left;
}

#title{
	width:900px;
	height:120px;
	position:relative;
}

/*アクセスカウンタ*/
#acsses{
	float:right;
	position:absolute;
	bottom:0px;
	right:10px;
	color:#A38B78;
	text-shadow:2px 2px 1px #ffffff,
				2px -2px 1px #ffffff,
				-2px 2px 1px #ffffff,
				-2px -2px 1px #ffffff;
}

#title:after{
	content:"";
	clear:both;
	display:block;
}

/*スライダー*/
#page .slider ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

#page .slider ul li{
	position:relative;
}

/*広告*/
.koukoku{
	align:center;
}

#koukoku p{
	margin-bottom:20px;
	text-align:center;
	padding:20px 20px 20px;	
	border: 6px double #bbab93;
	text-shadow:0 1px 0 #eeeeee;
	background-image: -webkit-linear-gradient(top, #fff5c6,#ccbc93);
	background-image: linear-gradient(to bottom, #fff5c6,#ddcda4);	
}

#koukoku p span{
	font-size:30px;
	color:#ff0033;
}


/*homebody HPホーム p*/
#homebody p {
	color:#67563D;
	font-size:18px;
}

/*見出し色*/
h2 {
color:#67563D;
margin-bottom:0px;
}

/*topic ボーダー*/
#h2border {
	border-bottom:5px double #A38B78;
}


/*topic p*/
#topic p {
	margin-bottom:0px;
}
/*TOPIC 並び*/
#topic_imags1 section{
	float:left;
}
#topic_imags2 section{
	float:left;
}
#topic_imags3 section{
	float:left;
}

#topic_imags1 {
	margin-top:10px;
}


.topic_center {
	margin:0px 25px 0px;
}




/*お問い合わせ回り込み解除*/
#topic:after{
	content:"";
	clear:both;
	display:block;
}

#topic {
	margin-bottom:60px;
}

/*お問い合わせ 住所部*/
#otoiawase_jusyo {
	float:left;
	margin-right:50px;
}

/*google map*/
#googlemap{
	margin-top:20px;
}

/*背景下部の余白分section*/
#haikei02yohaku {
	height:80px;
	text-align:center;
	margin:20px 0 5px 0;
}

#haikei02yohaku_02 {
	height:105px;
	border-top:5px double #A38B78;
}


/*民謡鶯組*/
h3{
	color:#67563D;
	margin-bottom:0px;
	border-bottom:2px solid #A38B78
}

.minyouguisugumi {
	border-left:30px solid #ffdddd;
	padding-left:20px;
	width:800px;
	margin:40px auto 30px;
}

.minyouguisugumi img{
	float:right;
	margin:15px 12px 5px;
}

.minyouguisugumi p{
	margin-top:10px;
	text-align: justify;
	text-justify: inter-ideograph;
}

.minyouguisugumiblue p{
	text-align: justify;
	text-justify: inter-ideograph;
}

.minyouguisugumi #ichido{
text-align:right;
}

/*メンバー紹介*/
.minyouguisugumi .MembarPhoto img{
	float:left;
	margin:0px 25px 10px;
}

.minyouguisugumi .MembarPhoto:after{
	content : "" ;
	clear:both;
	display:block;
}

/*ボーカル写真マージン*/
#vocalimages{
	float:right;
	margin:0px 15px 3px;
}

/*受賞歴*/
#jusyoutaikai{
	float:left;
	margin-right:50px;
}

/*浦崎芳子歴史*/
.minyouguisugumi .yoshikorekishi{
	font-weight:bold;
	border-bottom:1px solid #A38B78;
}


#jusyouuta span{
	letter-spacing:0.5em;
}

.yoshiko {
	margin:25px 0px 10px;
}

/*生年月日文字間隔*/
.seinengappi {
	letter-spacing:0.33em;
}

/*ブルーボーダーレフト　物品*/
.blueborderleft {
	border-left:30px solid #aaddff;
	padding-left:20px;
	width:800px;
	margin:40px auto 30px;
}

.blueborderleft img{
	float:right;
	margin:0px 0px 5px 12px;
}

.dis:after{
	content:"";
	clear:both;
	display:block;
}

.ikirumichi {
	display:block;
}

#ikirumichi_title {
	font-size:35px;
}

.ikirumichi p{
	text-align:center;
}

#kohyohatubaityu{
	color:red;
	font-size:30px;
}

/*CD曲名並び*/
.disc {
	float:left;
}

.disctitle {
	border-bottom:2px solid #A38B78;
}

.discleft {
	width:220px;
}

.disccenter {
	width:300px;
}

.discright{
	width:280px;
}

/*歌紹介*/
.music{
	margin-top:20px;
	text-align:center;
}
.cd {
	float:left;
}

.cdcenter{
	margin:0px 15px 0px;
}

.music a{
	text-decoration:none;
	color:#67563D;
}

/*歌詞紹介*/

#kashi{
	width:400px;
	margin:0 25px 0px 100px;
	float:left;
}

#kashi:after{
	content:"";
	clear:both;
	display:block;
}

#kaisetsu p{
	padding:20px;
	border:2px solid  #c6ac9b;
	text-align: justify;
	text-justify: inter-ideograph;
	background-color:#fff5f5;
}


.musicother_title a{
	text-decoration:none;
	color:#67563D;
	font-size:16px;
}

.musicother_title p{
	line-height:1.3;
}

.musicother:after{
	content:"";
	clear:both;
	display:block;
}


/*ボタンの形*/
#music .{
	font-size:20px;
	text-decoration:none;
	color:#665533;
	background-color:#ffdddd;
	padding:5px 10px;
	border-radius: 8px;
	background-image: -webkit-linear-gradient(top, #ffefef,#ffdddd);
	background-image: linear-gradient(to bottom, #ffefef,#ffdddd);
	border: 1px solid #A38B78;
	box-shadow:3px 3px 0 #ffeeee inset;
	text-shadow:0 1px 0 #aa9999;
}

/*発注ボタン*/
#button1{
	text-decoration:none;
	width:180px;
	height:60px;
	padding:0 15px 0;
	font-size:20px; 
	color:#f16692;
	background-color:#ffe2e2;
	border: 1px solid #e1bbbb;
	border-radius: 8px;
	text-shadow:0 1px 0 #ffffff;
	box-shadow:3px 3px 0 #ffeeee inset;
	background-image: -webkit-linear-gradient(top, #ffefef,#ffdddd);
	background-image: linear-gradient(to bottom, #ffefef,#ffdddd);
}
/*フォームへのボタン*/
#button2{
	margin:0 auto;
	width:850px;
	border-top:5px double #A38B78;
	padding-top:25px;
	}

#button2 a{
	text-decoration:none;
	}

#button2 p{
	margin:0 auto;
	text-align:center;
	width:200px;
	padding:20px 20px 20px;	
	font-size:20px; 
	color:#f16692;
	background-color:#ffe2e2;
	border: 1px solid #e1bbbb;
	border-radius: 8px;
	text-shadow:0 1px 0 #ffffff;
	box-shadow:3px 3px 0 #ffeeee inset;
	background-image: -webkit-linear-gradient(top, #ffefef,#ffdddd);
	background-image: linear-gradient(to bottom, #ffefef,#ffdddd);	
}

#button3{
	width:900px;
	height:80px;
}

#button3_naiyou{
	width:670px;
	height:70px;
	margin:0 auto;
	background-color:#red;
}
#button3 a{
	margin:0 25px 0 25px;
	text-decoration:none;
	text-align:center;
	padding:25px 80px 25px;	
	font-size:20px; 
	color:#f16692;
	background-color:#ffe2e2;
	border: 1px solid #e1bbbb;
	border-radius: 8px;
	text-shadow:0 1px 0 #ffffff;
	box-shadow:3px 3px 0 #ffeeee inset;
	background-image: -webkit-linear-gradient(top, #ffefef,#ffdddd);
	background-image: linear-gradient(to bottom, #ffefef,#ffdddd);	
	}



#music .:hover{
	opacity:0.7;
}

/*span font bold*/
.fontbold{
	font-size:25px;
	color:red;
	font-weight:300;	     
}

/*販売フォームで英数字入力に*/
.input input{
	ime-mode:disabled;
}

/*戻るボタン*/
#return {
	text-align:right;
}

#return a{
	text-decoration:none;
	color:#67563D;
}

